@charset "shift_jis";

.horizontal-panel.horizontal-panel--factbook .horizontal-panel__img img {
  border: 1px solid #CCC;
  border-radius: 16px;
}

.horizontal-panel.horizontal-panel--factbook .list--pdf li .page {
  font-weight: 400;
}

.menu.menu-factbook {
  margin-bottom: min(2.0833333333vw, 30px);
}
@media screen and (max-width: 1023px) {
  .menu.menu-factbook {
    margin-bottom: 5.128205128205128vw;
  }
}

.menu.menu-factbook .linkbtn__item a {
  width: 100%;
  max-width: 50%;
  border: none;
  border-radius: 10px;
}
@media screen and (max-width: 1023px) {
  .menu.menu-factbook .linkbtn__item a {
    max-width: 100%;
    padding: 1.9230769230769231vw 3.8461538461538463vw;
    border-radius: 2.051282051282051vw;
  }
}

.menu.menu-factbook .linkbtn__item a .ico {
  display: flex;
  align-items: center;
}

.menu.menu-factbook .linkbtn__item a .ico-pdf::after {
  margin-left: auto;
}

.list__wrap--factbook {
  display: grid;
  gap: 0 2.083333333333333vw;
  grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 1023px) {
  .list__wrap--factbook {
    gap: 2.307692307692308vw 0;
    grid-template-columns: 100%;
  }
}

.list--factbook {
  display: flex;
  flex-direction: column;
  gap: 1.5277777777777777vw 0;
  margin: 0;
  font-size: clamp(14px, 1.1111111111vw, 16px);
  font-weight: 500;
  counter-reset: number;
}
@media screen and (max-width: 1023px) {
  .list--factbook {
    gap: 2.307692307692308vw 0;
    font-size: 3.5897435897435894vw;
  }
}

.list--factbook li {
  margin: 0;
  padding-bottom: 1.5277777777777777vw;
  padding-left: 1.5em;
  border-bottom: 1px solid #DCDDE2;
  list-style: none;
}
@media screen and (max-width: 1023px) {
  .list--factbook li {
    padding-bottom: 2.307692307692308vw;
  }
}

.list--factbook li p {
  display: flex;
  gap: 0 20px;
}
@media screen and (max-width: 1023px) {
  .list--factbook li p {
    
  }
}

.list--factbook .list__page {
  margin-left: auto;
  font-weight: 400;
  white-space: nowrap;
}